body {
	background-color: #e1e8f5;
	background-image: url('images/tausta2.jpg');
	background-position: bottom center;
	background-repeat:repeat-x;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table.main {
	background-image: url('images/vaasa16_03.jpg');
	background-position: top center;
	background-repeat: repeat-y;
	width:1152px;
	border: 0;
	padding: 0px;
	font-size: 0.9em;
}
table.sisus {
	width: 100%;
}
td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	border: none;
	margin: 0px, 0px, 0px, 0px;
	padding: 0px, 0px, 0px, 0px;
	vertical-align: top;
}
td.top {
	background-image: url('images/vaasa17_01.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
	height: 215px;
	width: 1152px;
}
td.vasen {
	height: 391px;
	background:  transparent url('images/vaasa17_02.jpg') no-repeat left top;
}

td.oikea {
	text-align: left;
	width: 772px;
	background:  transparent url('images/vaasa17_02.jpg') no-repeat right top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding-left: 15px;
	padding-right: 25px;
}


td.l_border {
	padding: 0px;
	height: 256px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

td.footer {
	height: 164px;
	vertical-align: bottom;
	text-align: center;
	background: transparent url('images/vaasa17_04.jpg') no-repeat 0px bottom; 
	width: 1152px;
}

a, a:active, a:focus, a:link, a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
}

a.ul {
	text-decoration: underline;
}
a:hover {
	font-weight: bold;
}

#valikko {
	padding-left: 35px;
	margin-top: 60px;
	padding-right: 20px;
}

#valikko p {
	padding: 10px;
	width: 250px;
	border: solid 4px #ffffff;
	background-color: #064edf;
}

#valikko a {
	padding: 10px;
	color: #ffffff;
	font: italic bold 1.1em georgia, sans-serif;
}

p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: left;
	line-height: 1.2em;
}
p.etusivu {
	text-align: center;
	margin-bottom: 5px;
	margin-top: 5px;
}
p.etusivu2 {
	margin-bottom: 5px;
	margin-top: 5px;
}


h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	letter-spacing: 1.3px;
	text-align: left;
	font-weight: lighter;
	padding-bottom: 20px;
	padding-top: 55px;
	padding-left: 40px;
	border-bottom: solid 1px #003366;
	width: 550px;
}

h2 {
	font-size: 1.3em;
	margin-left: 10px;
}

h2 {
	font-size: 1.3em;
	margin-left: 10px;
	font-weight: normal;
}

ul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	list-style: none;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

li.yt {
	list-style-type: square;
	list-style-position: inside;
	margin-left: 25px;
}
li {
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 5px;
}


	.huom {	color: #A70D0F;
}

